$  These are just some fun little variable definitions
$  used as the QRIPVARS.DEF file.  See the QRIP /v option.

$  You'll notice many duplicates.  For messages, you should use
$  the longer versions so 1st doesn't mangle them.  The shorter
$  versions are for compatibility with already-existing @ variables.

USER=@API$(36)
USERNAME=@API$(36)
CONF=@API$(84)
CONFNAME=@API$(84)
MSGNUM=@API$(85)
MSGDATE=@API$(86)
MSGTIME=@API$(87)
MSGSTATUS=@API$(88)
TO=@API$(89)
MSGTO=@API$(89)
FROM=@API$(90)
MSGFROM=@API$(90)
SUBJECT=@API$(91)
MSGSUBJECT=@API$(91)
REFER=@API$(92)
MSGREFER=@API$(92)
READER=@API$(93)
MSGREADER=@API$(93)
MSGSERIALNO=@API$(94)
TAG=@API$(95)
MSGTAG=@API$(95)
CONFNUM=@API$(100)
USERFIRST=@API$(102)
PRIVACY=@API$(150)

$  These are only for _serious_ message playing! (grin)

BBS=@API$(30)
MSGBBS=@API$(30)
SYSOP=@API$(32)
MSGSYSOP=@API$(32)
PACKETDATE=@API$(34)
PACKETTIME=@API$(35)
GOODNAME=@API$(74)
USERMIXED=@API$(74)
READERSERIAL=@API$(121)
LASTPHONE=@API$(124)
BBSID=@API$(10)
MSGBBSID=@API$(10)

